/* style.css */

body {
    background-color: linen;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 17px;
}

hr.line {
    border: 2px solid teal;
}

p {
    line-height: 30px;
    text-align: justify;
}

a {
    color: teal;
}

a:hover {
    color: orange;
}

.image {
    max-height: 650px;
}